/* CSS Document Done By Francis Ciril.A, Team Leader, Web Originate.*/
@charset "utf-8";

/*--------------------- Global ---------------------------*/
h1,h2,h3,h4,h5,h6,ul,li{margin:0px; padding:0px;}
a{text-decoration:none; outline:none; color:#fff}
.clear{clear:both;}


body{font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:22px;color:#ccc; background:url(../images/bg.jpg); margin:0px; padding:0px; text-align:left;}
.main{width:950px; margin:0px auto; }
#header{margin-top:30px; height:90px;}
#buttons{font-family:calibri; font-size:18px; font-style:italic; background:url(../images/menu_bg.jpg) top repeat-x; padding-left:5px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
	border-radius: 10px; behavior: url(js/border-radius.htc); height:48px;
	padding-left:15px;
	}
#buttons a{color:#FFFFFF; display:block; float: left; padding:13px 50px;}
#buttons a:hover, #buttons .active{background:url(../images/menu_bg_active.gif) repeat-x;}
#buttons .last {background:none;}

#banner{height:370px; margin-top:35px;padding-bottom:15px;}
#banner img{height:360px;}
.col-1, .col-2, .col-3{float:left;}
#top_box{width:100%; background:url(../images/bg2.jpg); padding:15px 0px;}
#top_box .col-1{width:160px; margin:0px 77px;}
#top_box .col-1 ul{margin-left:30px;}
#top_box .col-1 h1{color:#fff; padding:7px 5px; margin:5px 0px 10px; font-family:calibri; font-size:30px; font-style: italic;}
#top_box .col-1  a{color:#FFFFFF; padding:3px 10px; background:url(../images/menu_bg_active.gif) repeat-x; display:block; text-align:center; border-radius: 5px; margin:15px auto 0px; font-size:14px;}
#top_box .col-1  a:hover{background:#fff; color:#000;}
#about{width:100%; background:#363942; padding:25px 0px;}
#about .main h1{margin:0px 0px 15px 0px; padding:10px 30px; background:url(../images/marker_1.png) left no-repeat; border-bottom:1px dotted #565860; font-family:calibri; font-size:36px; font-style:italic;}
#about .main .col-2{width:535px; margin-right:30px; border-right:1px dotted #565860; padding-right:30px;}
#about .main strong{font-size:16px; color:#FF6600; font-family:calibri; font-style: italic;}
#about .main .col-3{width:345px;}
#about .main .col-3 ul{list-style: url(../images/marker_3.gif); margin:0px 25px;}
#about .main .col-3 ul li{ margin:3px 0px; padding:3px 15px;}

#about .main  ul{list-style: url(../images/marker_3.gif); margin:0px 25px;}
#about .main  ul li{ margin:3px 0px; padding:3px 15px;}

#product{width:100%; background:#363942; padding:25px 0px;}
#product .main h1{margin:0px 0px 15px 0px; padding:10px 30px; background:url(../images/marker_1.png) left no-repeat; border-bottom:1px dotted #565860; font-family:calibri; font-size:36px; font-style:italic;}
#product .main .col-2{width:220px; float:left; margin-right:5px;}
#product .main  ul{list-style: url(../images/marker_3.gif); margin:0px 15px;}
#product .main  ul li{ margin:3px 0px; padding:3px 15px;}

#about .main .cont{width:280px; margin-right:30px; border-right:1px dotted #565860; padding-right:10px; float:left;}
#about .main .cont2{width:300px; float:left;}

.form{float:left; width:300px;}
.form_txt{width:70px; float:left;}
.form_box{width:200px; float:left;}
input, textarea {width:220px; margin-bottom:10px;}
.formbut{float:right; margin-right:10px;}
.formbut input{background:none; font-weight:bold; width:50px; color:#fff; border:0;}


#footer{background:#171C20  url(../images/bg_top.gif) top repeat-x;}
#footer .main{background:#171C20  url(../images/bg_top.gif) top repeat-x; padding:30px 0px; text-align:right;}
#footer .main span{float:left; text-align:left;}
#footer .main label{background:url(../images/call.gif) left no-repeat; padding:5px 55px; font-family:calibri; font-size:30px; }
#footer .main span a{color:#666; padding:0px 10px;}
#footer .main span a:hover{color:#CCCCCC; text-decoration:underline; }



/*-------------------banner--------------------------*/
.kwicks-wrapper{width:940px;height:385px;overflow:hidden;background:url(../images/bg_slider.png) bottom left no-repeat;position:relative;top:0;left:0;padding-left:7px;}
.kwicks {/* recommended styles for kwicks ul container */list-style: none;position: relative;margin: 0;padding: 0; width:200%}
.kwicks li{/* these are required, but the values are up to you (must be pixel) */width:447px;height: 376px;/*do not change these */display: block;	overflow: hidden;padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */cursor:pointer; position:relative; float:left; margin-left:-274px;}

.kwicks.horizontal li {/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */ /*Set to same as spacing option. */float: left; margin-right:0;}

.kwicks li.img1{ z-index:5;}
.kwicks li.active{ margin-left:-7px}
.kwicks li.img2{ z-index:4;}
.kwicks li.img3{ z-index:3;}
.kwicks li.img4{ z-index:2;}

.fleft{float:left;}
.phy-ad{margin-right:20px;}

.imag{padding:2px; border:1px solid #ccc; margin:4px;}
.wid70{width:70px; float:left;}